﻿body { font-family: \5fae\8f6f\96c5\9ed1,\5B8B\4F53,Arial Narrow,arial,serif; background: #ffffff; font-size: 12px; background-color: Transparent; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote { padding: 0; margin: 0; }
input, select, button, a { vertical-align: middle; font-size: 12px; }
textarea { font-size: 14px; margin: 0 auto; padding: 6px; text-align: left; }
a { color: #1485ED; text-decoration: none; }
a:hover { text-decoration: underline; }
#recaptcha_image img { cursor: pointer; }
#bs { background: #0A67B5; padding: 3px 15px 1.9px; border-width: 1px; border-style: solid; border-color: #468DC8 #12457F #12457F #468DC8; font-size: 12px; color: #ffffff; letter-spacing: 1px; line-height: 15px; cursor: pointer; overflow: visible; margin-top: 2px; }
.vtc { color: #D4D0C8; }
.vtvotes { width: 30px; text-align: center; }
.vtf { letter-spacing: 1px; line-height: 24px; vertical-align: bottom; }
.vtf b, .vtf strong { font-size: 14px; color: #0631A1; }
.vtf br { line-height: 0px; content: ""; display: block; }
.vtf input { margin-right: 2px; }
.vthd { display: none; width: 0; }
.ssgt { display: inline-block; }